Cisco Umbrella CVE-2019-1792 Cross Site Scripting Vulnerability

Bugtraq ID: 108014
Class: Input Validation Error
CVE: CVE-2019-1792
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: Zachary Swanson.
Vulnerable: Cisco Umbrella 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus